.page118 .b__rightside
{
	width: 50% !important;
}
.page118 .content-side
{
	margin-right: 50% !important;
}
.social, .social DIV
{
	/*background-image: url(../images/arrow2.png);*/
	/*background-repeat: no-repeat;*/
	/*float: right;*/
	max-width: 303px !important;
}
DIV.social DIV.moduletable DIV.custom DIV
{
	padding-right: 21px;
	padding-left: 20px;
}
DIV.social DIV.moduletable DIV.custom
{
	padding-right: 0;
	padding-left: 0;
}
DIV.gallery DIV.jg_row UL.jg_element_cat
{
	margin-left: 0;
}
DIV.jg_row UL.jg_element_cat LI A.jg_catelem_photo IMG.jg_photo
{
	width: 166px;
	height: auto;
	border: 0px solid black;
}
BODY.page170 DIV#page.article.p__article DIV.item
{
	vertical-align: top;
	display: inline-block;
	margin-left: 19px;
}
BODY.page170 DIV#page.article.p__article DIV.item IMG
{
	display: block;
	margin-bottom: 0.75rem;
}
BODY.page170 DIV.article *
{
	letter-spacing: normal;
}
BODY.page170 DIV#page.p__article DIV.item B
{
	display: block;
	font-family: 'pf_din_text_comp_promedium', sans-serif;
	font-size: 25px;
}
BODY.page170 DIV#page.article.p__article DIV.item SPAN
{
	display: block;
	font-size: 12px;
}
BODY.page146 DIV#page.article.p__article DIV.item
{
	vertical-align: top;
	display: inline-block;
	margin-left: 19px;
}
BODY.page146 DIV#page.article.p__article DIV.item IMG
{
	display: block;
	margin-bottom: 0.75rem;
}
BODY.page146 DIV.article *
{
	letter-spacing: normal;
}
BODY.page146 DIV#page.p__article DIV.item B
{
	display: block;
	font-family: 'pf_din_text_comp_promedium', sans-serif;
	font-size: 25px;
}
BODY.page146 DIV#page.article.p__article DIV.item SPAN
{
	display: block;
	font-size: 12px;
}
DIV.search DL.search-results DT.result-title SPAN.mark
{
	float: left;
	margin-top: 12px;
	margin-right: 6px;
}
DIV.search DL.search-results DD.result-text
{
	margin-bottom: 1em;
}
